package intrinsic.flash.external;

public class ExternalInterface extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static String objectID;
	public static boolean available;

	/** Class variables */
	public static boolean marshallExceptions;

/** Contructors */
public ExternalInterface() {
}


/** Static Methods */
public static native Object call(String arg0);
public static native void addCallback(String arg0, intrinsic.Function arg1);

/** Methods */

}
